Index: libtritonus-java-20070428/configure.in
===================================================================
--- libtritonus-java-20070428.orig/configure.in	2006-02-12 09:56:32.000000000 +0100
+++ libtritonus-java-20070428/configure.in	2007-04-30 18:02:18.000000000 +0200
@@ -29,36 +29,6 @@
 AC_MSG_RESULT($JAVA_VERSION)
 
 JDK_OK=yes
-case $JAVA_VERSION in
-    1.6* )
-	;;
-    1.5* )
-	;;
-    1.4* )
-	JDK_OK=no
-	;;
-    1.3* )
-	#bug in jar -i ...
-	#JAR_INDEX=jar_index
-	JDK_OK=no
-	;;
-    1.2* )
-	JDK_OK=no
-	;;
-    1.1* )
-	JDK_OK=no
-	;;
-    1.0* )
-	JDK_OK=no
-	;;
-    *)
-	echo "No JDK Version detected. "
-	echo "Please make sure a J2SDK is in your CLASSPATH."
-	echo "For more information read the file INSTALL"
-	JDK_OK=no
-	;;
-esac
-# fini
 
 # We only support 1.5 or higher now
 if test $JDK_OK != "yes" ; then
@@ -116,8 +86,6 @@
 AC_PROG_CC
 AC_PROG_INSTALL
 AC_PROG_LN_S
-AC_DISABLE_STATIC
-AC_PROG_LIBTOOL
 
 AC_SUBST(SUBDIRS)
 dnl Checks for libraries.
